* {border:0px;margin: 0px;padding:0px;}
/* body {margin: 0px;font-size:12px;font-family: arial, helvetica, sans-serif;color: #808080;}*/

body {	FONT-SIZE: 12px; WIDTH: 100%; COLOR: #5d5c5c; FONT-FAMILY: "Trebuchet MS",sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff;}

a:link {color: #5b5b5b;text-decoration: none}
a:active {color: #5b5b5b;text-decoration: none}
a:visited {color: #5b5b5b;text-decoration: none}
a:hover {color: #bb074d !important;text-decoration: underline}
.clear {height: 0px;clear: both}
#wrapper {width: 950px;margin: 0 auto;}
#contentContainer { float: left;width: 657px;padding:0 0 0 3px;}

#sideContainer {width: 270px;float: right;padding-bottom:2px;background:url('../images/outerSide.gif') no-repeat left bottom;}
#sideContainer .outerPanel {height:775px;_height:775px;border:1px solid #e1e1e1;border-bottom:0;background-color:#f6f6f6;}
#footer {font-size:10px;clear:both;padding:15px 0 15px 8px;}
#content {padding-bottom: 10px;line-height: 16px;font-size: 12px;font-weight: normal}
#header {position:relative;}
#header ul {clear:both;margin:0;padding:0;list-style:none;}
#header ul li {float:left;margin:0;padding:0;}
#headUtil {position:absolute;top:7px;right:4px; text-align:right;}
#headLogo {padding:21px 0 14px 25px;}

#location {position:relative;padding-bottom:30px}
#linemap {float:right;margin-top:3px;font-size:11px;color:#a4a4a4;padding-right:10px;}
#linemap .home {background:url('../images/icHome.gif') no-repeat 0 2px;padding:0 0 0 12px;}
#linemap strong {color:#737373;}

/* navi */
/* :: 2011-02-22 변경
#headNavi {position:relative;background:url('../images/bgHeader.jpg') no-repeat;height:70px;padding:10px 0 0 19px;}
#depth1 {_height:1%;}
#depth1 a {display:block;height:34px;margin:0 4px 0 0;font-size:14px;color:#FFF;text-indent:-99999px;background:url('../images/menuHead.gif') no-repeat; overflow:hidden;}
#depth1 .m1 a{width:76px;}
#depth1 .m2 a{width:85px;background-position:-80px 0;}
#depth1 .m3 a{width:80px;background-position:-169px 0;}
#depth1 .m4 a{width:80px;background-position:-253px 0;}
#depth1 .m5 a{width:110px;background-position:-337px 0;}
#depth1 .m6 a{width:110px;background-position:-451px 0;}
#depth1 .m7 a{width:70px;background-position:-565px 0;}

#depth1 .m1 a:hover, #depth1 .m1 a.on {background-position:0 -34px;}
#depth1 .m2 a:hover, #depth1 .m2 a.on {background-position:-80px -34px;}
#depth1 .m3 a:hover, #depth1 .m3 a.on {background-position:-169px -34px;}
#depth1 .m4 a:hover, #depth1 .m4 a.on {background-position:-253px -34px;}
#depth1 .m6 a:hover, #depth1 .m6 a.on {background-position:-451px -34px;}

#depth1 .m5 a:hover, #depth1 .m5 a.on {background-position:-337px -34px;}
#depth1 .m6 a:hover, #depth1 .m6 a.on {background-position:-451px -34px;}
#depth1 .m7 a:hover, #depth1 .m7 a.on {background-position:-565px -34px;}
*/
#headNavi {position:relative;background:url('../images/bgHeader.jpg') no-repeat;height:70px;padding:10px 0 0 19px;}

/* head 변경으로 추가 2011-06-23 */
.head_bg {background-image: url('/newsroom/images/top_bg2.gif'); background-repeat: repeat-x; text-align: center;}

#depth1 {_height:1%;}
#depth1 a {display:block;height:34px;margin:0 4px 0 0;font-size:14px;color:#FFF;text-indent:-99999px;background:url('../images/menuHead_0207.gif') no-repeat; overflow:hidden;}
#depth1 .m1 a{width:76px;}
#depth1 .m2 a{width:91px;background-position:-78px 0;}
#depth1 .m3 a{width:79px;background-position:-181px 0;}
#depth1 .m4 a{width:79px;background-position:-271px 0;}
#depth1 .m5 a{width:104px;background-position:-361px 0;}
#depth1 .m6 a{width:76px;background-position:-475px 0;}
#depth1 .m7 a{width:72px;background-position:-564px 0;}

#depth1 .m1 a:hover, #depth1 .m1 a.on {background-position:0 -34px;}
#depth1 .m2 a:hover, #depth1 .m2 a.on {background-position:-78px -34px;}
#depth1 .m3 a:hover, #depth1 .m3 a.on {background-position:-181px -34px;}
#depth1 .m4 a:hover, #depth1 .m4 a.on {background-position:-271px -34px;}
#depth1 .m5 a:hover, #depth1 .m5 a.on {background-position:-361px -34px;}
#depth1 .m6 a:hover, #depth1 .m6 a.on {background-position:-475px -34px;}
#depth1 .m7 a:hover, #depth1 .m7 a.on {background-position:-564px -34px;}
.sub_navi_menu { padding-right:10px; font-family:BryantLG; font-size:12px; }


#depth2News {position:absolute;top:43px;left:20px;height:30px;display:none; padding-top:20px;}

#depth2Product {position:absolute;top:43px;left:20px;height:30px;display:none;}
#depth2Video {position:absolute;top:43px;left:20px;height:30px;display:none;}
#depth2Photo {position:absolute;top:43px;left:20px;height:30px;display:none;}
#depth2Document {position:absolute;top:43px;left:20px;height:30px;display:none;}
#depth2Download {position:absolute;top:43px;left:20px;height:30px;display:none;}
#depth2Blog {position:absolute;top:43px;left:20px;height:30px;display:none;}
/*
#depth2Product.on {display:block !important;}
#depth2Product a {display:block;height:19px;margin:6px 0 0 0;font-size:14px;color:#FFF;text-indent:-99999px;background:url('../images/menuHeadProduct.gif') no-repeat;overflow:hidden;}
#depth2Product .m1 a{width:85px;}
#depth2Product .m2 a{width:99px;background-position:-85px 0;}
#depth2Product .m3 a{width:94px;background-position:-184px 0;}
#depth2Product .m4 a{width:94px;background-position:-278px 0;}
#depth2Product .m5 a{width:88px;background-position:-372px 0;}
#depth2Product .m6 a{width:68px;background-position:-461px 0;}
#depth2Product .m1 a:hover, #depth2Product .m1 a.on{;background-position:0 -19px;}
#depth2Product .m2 a:hover, #depth2Product .m2 a.on{;background-position:-85px -19px;}
#depth2Product .m3 a:hover, #depth2Product .m3 a.on{;background-position:-184px -19px;}
#depth2Product .m4 a:hover, #depth2Product .m4 a.on{;background-position:-278px -19px;}
#depth2Product .m5 a:hover, #depth2Product .m5 a.on{;background-position:-372px -19px;}
#depth2Product .m6 a:hover, #depth2Product .m6 a.on{;background-position:-461px -19px;}
*/
#gnbSearch {position:absolute;top:18px;right:24px;width:238px;}
#gnbSearch input {width:214px;padding:2px;color:#616f74;font:9px tahoma;vertical-align:middle;}
#gnbSearch img {vertical-align:middle;}

/* block */
.blcok1 {width:657px;margin-bottom:11px;}
.blcok1 .topPanel {height:7px;background:url('../images/bgBlock1.gif') no-repeat;_overflow:hidden;}
.blcok1 .btmPanel {height:8px;background:url('../images/bgBlock1.gif') no-repeat left -7px;_overflow:hidden;}
.blcok1 .midPanel {height:176px;border-left:7px solid #e4e4e4;border-right:7px solid #e4e4e4;overflow:hidden;}
.blcok2 {width:657px;margin-bottom:11px;}
.blcok2 .topPanel {height:8px;background:url('../images/bgBlock2.gif') no-repeat;_overflow:hidden;}
.blcok2 .btmPanel {height:8px;background:url('../images/bgBlock2.gif') no-repeat left -8px;_overflow:hidden;}
.blcok2 .midPanel {border-left:7px solid #e4e4e4;border-right:7px solid #e4e4e4;}
.blcok2 .midPanel .innerPanel {border-left:1px solid #d7d7db;border-right:1px solid #d7d7db;padding:23px 15px 0 15px;overflow:auto;_height:1%;}
.blcok2 .btnMore {float:right;margin-top:-20px;}
.blcok2 .panelTitle {padding-bottom:14px;}
.blcok2 .leftCnt {float:left;width:293px;border-right:1px solid #e4e4e4;padding-top:13px;padding-right:11px;}

/* main */
#panelNewsFlash .thumb {float:left;width:219px;height:176px;overflow:hidden;}
#panelNewsFlash .rightCnt {float:left;width:397px;padding:28px 0 0 15px;}
#panelNewsFlash h1 {font-size:16px;padding:17px 0 12px;color:#cc0c6b;}
#panelNewsRelease .btmPanel {height:6px;}
#panelNewsRelease .innerPanel {padding-bottom:26px;}
#panelNewsRelease .leftCnt {margin-top:-10px;}
#panelNewsRelease .rightCnt {float:left;width:293px;margin-top:-10px;padding:13px 0 0 13px;}
#panelNewsRelease h2 {color:#5b5b5b;font-size:14px;FONT-FAMILY: "Trebuchet MS",sans-serif;}
#panelNewsRelease .thumb {width:291px;height:84px;margin-top:8px;padding:1px;background:url('../images/outerBanner.gif') no-repeat;}
#panelNewsRelease .thumb img {width:291px;height:84px;}
#panelNewsRelease .text {padding:12px 0 14px;font-size:11px;}
#panelNewsRelease ul {margin:0;padding:0;list-style:none;}
#panelNewsRelease ul li {margin:0;padding:2px 0 0 8px;background:url('../images/dot2.gif') no-repeat 0 7px;}
#panelNewsRelease ul li a {color:#7c7c7c;}
#panelNewsRelease ul li a:hover {color: #bb074d;}
#panelLatestPosting {margin-top:-13px;}
#panelLatestPosting .topPanel {height:6px;background-position:0 -2px;}
#panelLatestPosting .innerPanel {padding-bottom:26px;}
#panelLatestPosting .leftCnt {margin-top:-10px;}
#panelLatestPosting .rightCnt {float:left;width:293px;margin-top:-10px;padding:13px 0 0 13px;}

.outerPanel1 {width:291px;height:77px;padding:1px;background:url('../images/outerPanel1.gif') no-repeat;overflow:hidden;color:#FFF;}
.outerPanel1 a {color:#FFF !important;}
.outerPanel1 .thumb {float:left;padding-right:13px;}
.outerPanel1 h2 {padding:10px 0 5px;font-size:12px;}
.outerPanel1 .text {font-size:11px;line-height:12px;}
.outerPanel1 .text a:hover {color:#FFF !important;}
.outerPanel2 h3 {font-size:12px;padding:10px 0 8px 0;}
.outerPanel2 .text {font-size:11px;}
.outerPanel2 .date {padding-top:5px;color:#acacac;font-size:10px;text-align:right;}
#panelVideos ul {margin:0 0 10px;padding:0;list-style:none;overflow:auto;}
#panelVideos ul li {width:189px;margin:0;padding:0 0 5px 21px;float:left;font-size:11px;}
#panelVideos ul li.first {padding-left:0;}
#panelVideos .player {width:187px;height:122px;margin-bottom:10px;padding:1px;background:url('../images/outerPlayer1.gif') no-repeat;overflow:hidden;}
#panelPhoto ul {margin:0 0 10px;padding:0;list-style:none;overflow:auto;}
#panelPhoto ul li {margin:0;padding:0 9px 5px 0;float:left;}
#panelPhoto ul li.first {padding-right:15px;}

/* side menu */
#sideContainer ul {margin:0;padding:0;list-style:none;}
#sideContainer ul li {margin:0;padding:0;}
#sdContactDetails {margin-bottom:11px;background-color:#f6f6f6;}
#sdContactDetails .innerPanel{padding:13px 0 1px 12px;background:url('../images/outerPanel2.gif') no-repeat 12px 13px;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-left:1px solid #e1e1e1;}
#sdContactDetails ul {margin:1px 0 15px 18px;}
#sdContactDetails ul li {padding:0px 0 0 10px;background:url('../images/dot1.gif') no-repeat 0 7px;}
#sdContactDetails ul li.first {color:#000;_height:1%;}
#sdContactDetails ul li.first strong {font-size:14px;}
#sdContactDetails ul li.first span {display:block;margin-left:-10px;padding:3px 0;line-height:16px;font-size:11px; }
#sdContactDetails ul li.first a {color:#c60650; }
#sdContactDetails strong {color:#000;}
#sdContactDetails a {color:#7c7c7c;}
#sdContactDetails a:hover {color: #bb074d;}

/* side menu test */
#sdContactDetails1 {margin-bottom:11px;background-color:#f6f6f6;}
#sdContactDetails1 .innerPanel{padding:13px 0 1px 12px;background:url('../images/outerPanel3.gif') no-repeat 12px 13px;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-left:1px solid #e1e1e1;}
#sdContactDetails1 ul {margin:1px 0 15px 18px;}
#sdContactDetails1 ul li {padding:0px 0 0 10px;background:url('../images/dot1.gif') no-repeat 0 7px;}
#sdContactDetails1 ul li.first {color:#000;_height:1%;}
#sdContactDetails1 ul li.first strong {font-size:14px;}
#sdContactDetails1 ul li.first span {display:block;margin-left:-10px;padding:3px 0;line-height:16px;font-size:11px; }
#sdContactDetails1 ul li.first a {color:#c60650; }
#sdContactDetails1 strong {color:#000;}
#sdContactDetails1 a {color:#7c7c7c;}
#sdContactDetails1 a:hover {color: #bb074d;}

/* total search 추가 :: 2011-06-23  */
#sdTotalSearch {margin-bottom:11px; background-color:#f6f6f6; border:1px solid #e1e1e1; padding:8px;}
#sdTotalSearch .totSearch { width:250px; background-color:#ffffff;  border:1px solid #e1e1e1; }
#sdTotalSearch .totSearch input { width:214px; height:20px; padding:2px; color:#616f74; font:15px tahoma;vertical-align:middle;}
#sdTotalSearch .totSearch img {vertical-align:middle;}

/* side menu test 2 */
#sdContactDetails2 {margin-bottom:11px;background-color:#f6f6f6;}
#sdContactDetails2 .innerPanel{padding:13px 0 1px 12px;background:url('../images/outerPanel3.gif') no-repeat 12px 13px;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-left:1px solid #e1e1e1;}
#sdContactDetails2 ul {margin:1px 0 15px 18px;}
#sdContactDetails2 ul li {padding:0px 0 0 10px;background:url('../images/dot1.gif') no-repeat 0 7px;}
#sdContactDetails2 ul li.first {color:#000;_height:1%;}
#sdContactDetails2 ul li.first strong {font-size:14px;}
#sdContactDetails2 ul li.first span {display:block;margin-left:-10px;padding:3px 0;line-height:16px;font-size:11px; }
#sdContactDetails2 ul li.first a {color:#c60650; }
#sdContactDetails2 strong {color:#000;}
#sdContactDetails2 a {color:#7c7c7c;}
#sdContactDetails2 a:hover {color: #bb074d;}


#sdCountryBlogs ul {margin:14px 0 0 14px;}
#sdCountryBlogs ul li {float:left;padding:0 5px 6px 0;}
#sdCountryBlogs ul li img {border:1px solid #dfdfdf;width:28px;height:23px;}
#sdNewVideo .player {padding:10px;}
#sdNewVideo .text {padding:9px 0 12px;text-align:center;font-size:11px;}
#sdTwitter {padding:0 0 19px 0;}
#sdTwitter .panelTitle {margin-bottom:19px;}
#sdTwitter .innerPanel{margin:0 0 0 12px;background:url('../images/outerPanel2.gif') no-repeat;padding-top:2px;}
#sdTwitter .innerPanelBtm {background:url('../images/outerPanel2.gif') no-repeat 0 bottom;padding:11px 0 10px 17px;font-size:10px;_height:1%;}
#sdTwitter ul li {padding-bottom:5px;line-height:16px;}
#sdTwitter strong {font-size:11px;}
#sdShare ul {margin:16px 0 0px 14px;}
#sdShare ul li {float:left;padding:0 2px 3px 0;}
#sdShare ul li img {width:119px;height:25px;}
#sdFollow ul {margin:16px 0 0 14px;}
#sdFollow ul li {float:left;padding:0 2px 3px 0;}
#sdFollow ul li img {width:119px;height:25px;}

/* sub common */
.subContentContainer {width:644px !important;padding-left:8px !important;}
.subContentContainer ul {margin:0;padding:0;list-style:none;}
.panelSubTitle {height:26px;}
.panelSubTitle .btnMore {float:right;margin-top:-5px;}
.panelPager {clear:both;padding:20px 0 2px 0;text-align:center;}
.panelPager img {vertical-align:middle;margin:0 10px;}
.panelPager a.numBox {padding:0 4px 0 4px;font-size:9px;border:2px solid #FFF;}
.panelPager a.numBox:hover {text-decoration:none;border:2px solid #d2d2d2;}
.panelPager .current {color:#c5003d !important;border:2px solid #d2d2d2 !important;font-weight:bold;}
.commonList {width:644px;}

/* sub - news */
ul.newsList {margin-top:-20px;}
ul.newsList li {padding:20px 0;border-bottom:1px solid #e4e4e4;overflow:auto;_height:1%;}
ul.newsList .thumb {float:left;width:244px;height:120px;margin-right:20px;background:url('../images/outerBannerNews.gif') no-repeat;}
ul.newsList .thumb img {width:242px;height:108px;margin:1px;}
ul.newsList .rightCnt {float:left;width:380px;}
ul.newsList .rightCnt_noImg {float:left;width:644px;}
ul.newsList h2 {border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background-color:#f5f5f5;color:#000 !important;font-size:14px;padding:8px 0 8px 11px;font-family: arial, helvetica, sans-serif;}
ul.newsList p.text {padding:11px 12px 0;font-size:11px;}
ul.newsList p.text a {color:#7c7c7c;}

/* sub - photo */
ul.photoList {clear:both;overflow:auto;}
ul.photoList li {float:left;width:141px;height:128px;padding:15px 0 15px 20px;;border-bottom:1px solid #e4e4e4;overflow:hidden;text-align:center;}
ul.photoList li.first {padding-left:0;}
ul.photoList .thumb {width:142px;height:109px;}
ul.photoList .thumb img {width:141px;height:108px; }
ul.photoList .text {padding-top:8px;font-size:10px; padding-bottom:10px; margin-bottom:10px;}
ul.photoList .text a {color:#000;}

ul.photoList2 {clear:both;overflow:auto;}
ul.photoList2 li {float:left;width:141px;height:108px;padding:15px 0 20px 5px;;border-bottom:1px solid #e4e4e4;overflow:hidden;text-align:center;}
ul.photoList2 li.first {padding-left:0;}
ul.photoList2 .thumb {width:142px;height:109px;}
ul.photoList2 .thumb img {width:141px;height:108px; }
ul.photoList2 .text {padding-top:8px;font-size:10px; padding-bottom:10px; margin-bottom:10px;}

/* sub - product */
ul.productList {margin-top:-19px;}
ul.productList li {padding:19px 0 20px;border-bottom:1px solid #e4e4e4;height:120px;overflow:hidden;}
ul.productList .thumb {float:left;width:117px;height:120px;margin-right:19px;background:url('../images/outerBannerProduct.gif') no-repeat;}
ul.productList .thumb img {width:101px;height:104px;margin:8px 9px;}
ul.productList .rightCnt {float:left;width:506px;}
ul.productList .rightCnt_noImg {float:left;width:644px;}
ul.productList h2 {position:relative;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background-color:#f5f5f5;color:#000 !important;font-size:14px;padding:8px 0 8px 0; }
ul.productList h2 a{color:#000;padding-left:58px;FONT-FAMILY: "Trebuchet MS",sans-serif;}
ul.productList h2 span {position:absolute;top:10px;left:11px;display:block;width:37px;height:13px;background:url('../images/icCategory.gif') no-repeat;text-align:center;font-size:10px;color:#FFF;}
ul.productList h2 div.lee {position:absolute;top:10px;left:430px;display:block;width:60px;height:13px;text-align:right;font-size:10px; font-weight:500; color: #4C4C4C;}
ul.productList p.text {height:59px;padding:11px 12px 0;font-size:11px;}
ul.productList p.text a {color:#7c7c7c;}
.file {margin-left:10px;}
.file dt {float:left;width:20px;padding:0;text-indent:-99999px;overflow:hidden;}
.file dd {float:left;width:20px;padding:2px 0 0 0;font-size:9px;}
.file .fileType1 {background:url('../images/icFile1.gif') no-repeat 2px 0;}
.file .fileType2 {background:url('../images/icFile2.gif') no-repeat;}
.file .fileType3 {background:url('../images/icFile3.gif') no-repeat;}
.file .fileType4 {background:url('../images/icFile4.gif') no-repeat 2px 0;}

/* sub - video */
.videoHead {overflow:auto;padding-bottom:20px;_height:1%;}
.videoHead .leftCnt {float:left;width:347px;padding:0 19px 0 0;}
.videoHead .leftCnt .text {padding-top:7px;padding-bottom:4px;font-size:14px;font-weight:bold;}
.videoHead .leftCnt .text a {color:#000;}
.videoHead .rightCnt {float:left;width:278px;}
.videoHead .rightCnt ul li {height:111px;margin-bottom:4px;background:url('../images/outerBannerVideoHead.gif') no-repeat;font-size:11px;color:#000;font-weight:bold;}
.videoHead .rightCnt ul li img {float:left;margin:17px 8px 0 16px;vertical-align:middle;}
.videoHead .rightCnt ul li p {padding:48px 0 0 0;}
ul.videoList {clear:both;overflow:auto;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;}
ul.videoList li {float:left;width:147px;height:156px;padding:20px 0 16px 18px;;overflow:hidden;}
ul.videoList li.first {padding-left:0;}
ul.videoList .thumb {width:147px;height:104px;background:url('../images/outerBannerVideo.gif') no-repeat;}
ul.videoList .thumb img {width:145px;height:102px;margin:1px;}
ul.videoList .text {padding-top:7px;padding-bottom:4px;font-size:11px;}
ul.videoList .text a {color:#000;}

/* mini common */
#miniContentContainer {float: left;width:664px;margin-left:2px;}
#miniContentContainer .miniOuterPanel { border:1px solid #e0e0e0;min-height:854px; _height:854px; overflow:visible;}
#miniContentContainer ul.productList .rightCnt {width:473px;}
#miniContentContainer ul {margin:0;padding:0;list-style:none;}
#miniContentContainer .innerPanel {font-size:12px;overflow:auto;}
.content_title1{FONT-SIZE: 24px; font-weight:bold; WIDTH: 100%; COLOR: #5d5c5c;font-family: arial, helvetica, sans-serif;}

/* event block */
#location2 { position:relative;padding-bottom:10px; padding-left:3px; padding-top:5px; }
#eventBlockA { position:relative;padding-bottom:7px; padding-left:3px; padding-top:5px; }
#eventBlockB { width:657px; padding-bottom:7px; }

/* no right banner */
#noRightBannerContainer {float: left;width:947px;margin-left:2px;}
#noRightBannerContainer .miniOuterPanel { border:1px solid #e0e0e0;min-height:854px; _height:854px; overflow:visible;}
#noRightBannerContainer .innerPanel {font-size:12px;overflow:auto;}
#noRightBannerContainer .content_title1{FONT-SIZE: 24px; font-weight:bold; WIDTH: 100%; COLOR: #5d5c5c;font-family: arial, helvetica, sans-serif;}


/* mini sidemenu */
#assetsContainer{width: 270px;float: right; }
#assetsOuter {border:1px solid #e1e1e1; border-top:0; position:relative; overflow:auto;}
#assetsOuter ul {margin:0; padding:0; list-style:none;}
#assetsContainer .panelTitle {width:265px; height:70px; padding:15px 15px 0;background:url('../images/outerMiniAssets.gif') no-repeat; }
#assetsContainer .panelTitle2 {width:265px; height:70px; padding:15px 15px 0;background:url('../images/outerMiniAssets.gif') no-repeat; font-size:21px;FONT-FAMILY: "Trebuchet MS",sans-serif; color: #c60650; }

#accordion a.head {display:block; width:268px; height:24px; text-indent:-99999px; border-bottom:1px solid #e1e1e1;background:url('../images/menuMiniSide.gif') no-repeat;overflow:hidden;}
#accordion .accordionMenu1 a.head {background-position:0 0;}
#accordion .accordionMenu2 a.head {background-position:0 -25px;}
#accordion .accordionMenu3 a.head {background-position:0 -51px;}
#accordion .accordionMenu4 a.head {background-position:0 -77px;}
#accordion .accordionMenu5 a.head {background-position:0 -103px;}
#accordion .accordionMenu6 a.head {background-position:0 -129px;}
#accordion .accordionMenu1 a.head_on {background-position:-268px 0;}
#accordion .accordionMenu2 a.head_on {background-position:-268px -25px;}
#accordion .accordionMenu3 a.head_on {background-position:-268px -51px;}
#accordion .accordionMenu4 a.head_on {background-position:-268px -77px;}
#accordion .accordionMenu5 a.head_on {background-position:-268px -103px;}
#accordion .accordionMenu6 a.head_on {background-position:-268px -129px;}
#accordion .accordionMenu1 a.head_open {background-position:-536px 0;}
#accordion .accordionMenu2 a.head_open {background-position:-536px -25px;}
#accordion .accordionMenu3 a.head_open {background-position:-536px -51px;}
#accordion .accordionMenu4 a.head_open {background-position:-536px -77px;}
#accordion .accordionMenu5 a.head_open {background-position:-536px -103px;}
#accordion .accordionMenu6 a.head_open {background-position:-536px -129px;}
/* #accordion .innerPanel {border-bottom:1px solid #e1e1e1;} */
#accordion .textlinkPanel {padding:5px; border-bottom:1px solid #e1e1e1;background-color:#ffffff;}
#accordion .textlinkPanel li {padding:3px 0 0 8px; background:url('../images/dot3.gif') no-repeat 0 10px;}
#accordion .textlinkPanel li a {color:#5f5e5e;}
.accordionMenu2 ul li {margin:0;padding:9px 0 0 0;font-size:11px;text-align:center;}
.accordionMenu2 .player {width:250px;height:170px;margin:0 auto 5px;padding:1px;overflow:hidden;}
.accordionMenu2 p {padding-bottom:6px;}
.accordionMenu2 .innerPanel {padding:0 0 15px;}
.accordionMenu3 ul {overflow:auto; width:200px;}
.accordionMenu3 ul li {float:left; width:93px; margin:0;padding:0 7px 6px 0 !important; text-align:cetner;}
.accordionMenu3 ul li img {border:1px solid #c9c9c9; vertical-align:top;}
.accordionMenu3 .innerPanel {padding:0px 0 15px 37px;}
/*
#contactDetails {position:absolute; bottom:0; left:0; margin:0 11px 10px; padding:19px 0 21px 8px; background-color:#f9f9f9;font-size:11px;}
#contactDetails ul li {padding:1px 0 0 10px;background:url('../images/dot1.gif') no-repeat 0 7px;line-height:16px}
#contactDetails ul li.first {color:#000;_height:1%;}
#contactDetails strong {color:#000;}
#contactDetails a {color:#7c7c7c;}
#contactDetails a:hover {color: #bb074d;}
*/
#assetsContainer1{width:270px; padding-top:20px; float: right;}
#assetsOuter1 {border:1px solid #e1e1e1; border-top:1;position:relative; overflow:auto;}
#assetsOuter1 ul {margin:0; padding:0; list-style:none;}
#favouritesContainer1 {width: 260px;float: right;}
#favouritesContent1, #followUsContent1, #contactDetails1 {padding:5px 0 0 0;}
#followUsContainer1 {width: 260px;float: right;}
#favouritesContainer1 .innerPanel1, #followUsContainer1 .innerPanel1, #contactDetails1 .innerPanel1 {padding:23px 13px 21px 7px;}
#favouritesContainer1 .panelTitle1,#followUsContainer1 .panelTitle1, #contactDetails1 .panelTitle1 {padding-bottom:10px;border-bottom:1px solid #e0e0e0;}
.favouritesIcon1 , .followUsIcon1{_height:1%}
.favouritesIcon1 li,.followUsIcon1 li {float:left;margin:5px 0 0 0;}
.followUsIcon1 li {padding-right:6px;margin:3px 0 0 0;}
#contactDetails1 {width: 260px;float: right;}


/* mini main */
#mediaContainer {margin-bottom:12px;padding:15px 20px 26px;}
#mediaContainer h2 {font-size:12px;color:#000;padding:30px 0 25px 10px;}
#mediaContainer p.text { padding:0 0 40px 10px;line-height:16px;}
#mediaListContainer {margin-bottom:12px;padding:15px 20px 26px;}
#mediaListContainer .btnMore {float:right;margin:-5px 6px 0 0;}
/* mini right로 이동
#favouritesContainer {float:left;width:327px;margin-right:7px;border:1px solid #e0e0e0;}
#favouritesContent , #followUsContent{padding:5px 0 0 0;}
#followUsContainer {float:left;width:326px;border:1px solid #e0e0e0;}
#favouritesContainer .innerPanel,#followUsContainer .innerPanel {padding:23px 13px 21px 26px;}
#favouritesContainer .panelTitle,#followUsContainer .panelTitle{padding-bottom:10px;border-bottom:1px solid #e0e0e0;}
.favouritesIcon , .followUsIcon{_height:1%}
.favouritesIcon li,.followUsIcon li {float:left;margin:5px 0 0 0;}
.followUsIcon li {padding-right:6px;margin:3px 0 0 0;}
*/

/* mini main list :: ul.productList 상속 */
#mediaListContainer {_height:1%;}
#mediaListContainer ul.productList {width:610px !important; margin-top:-5px;margin-left:5px;_height:1%;}
#mediaListContainer ul.productList  li {;height:106px;}
#mediaListContainer ul.productList .thumb {height:106px;background:url('../images/outerBannerProduct2.gif') no-repeat;}
#mediaListContainer ul.productList .thumb img {height:90px;margin:8px 9px;}
#mediaListContainer ul.productList .rightCnt {float:left;width:473px; _width:470px;}
#mediaListContainer ul.productList .date {position:relative;float:right; color:#999; font-size:9px; margin:-23px 11px 0 0;}
#newMediaReleaseContainer {width:610px; margin:20px 0 0 5px;}
#newMediaReleaseContainer .outerPanel {border:1px solid #c6c6c6; background-color:#e1e1e1; padding:6px;}
#newMediaReleaseContainer .innerPanel {border:1px solid #f1f1f1; background-color:#FFF; padding:10px 11px 19px;}
#newMediaReleaseContainer h1 {padding-bottom:21px;}
.newProductPanel .thumb {float:left; width:209px; height:160px; overflow:hidden;}
.newProductPanel .rightCnt {float:left;width:349px; padding-left:10px;}
.newProductPanel h2 {position:relative;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;color:#000 !important;font-size:14px;padding:8px 0 8px 0;}
.newProductPanel h2 a{color:#000;padding-left:58px;}
.newProductPanel h2 span {position:absolute;top:10px;left:11px;display:block;width:37px;height:13px;background:url('../images/icCategory.gif') no-repeat;text-align:center;font-size:10px;color:#FFF;}
.newProductPanel p.text {height:59px;padding:11px 12px 0;font-size:11px;}
.newProductPanel p.text a {color:#7c7c7c;}
.newProductPanel .date {position:relative;float:right; color:#999; font-size:9px; margin:-23px 11px 0 0;}
.newProductListPanel {clear:both; }
.newProductListPanel li {padding:10px 17px 9px;background-color:#e1e1e1; border-bottom:1px solid #FFF; height:12px;}
.newProductListPanel strong.ep {color:#d52b80;}
.newProductListPanel strong {color:#d52b80;}
.newProductListPanel a {color:#000;}
.newProductListPanel .rightcnt {float:right;  margin-top:0px;margin-top:-15px\9;}
.newProductListPanel .rightcnt strong {color:#000;}
.newProductListPanel .bar {color:#000 !important; padding:0 8px; font-size:9px;}
.newProductListPanel .date {color:#7c7c7c; font-size:9px; padding-left:6px;}

/* mini photo */
#miniPhotoContainer {padding:15px 25px 20px;}
#miniPhotoContainer ul.photoList {_height:1%;}
#miniPhotoContainer ul.photoList li {width:137px;}
#miniPhotoContainer ul.photoList .thumb {width:137px;height:136px;background:url('../images/outerBannerPhoto2.gif') no-repeat;}
#miniPhotoContainer ul.photoList .thumb img {width:135px;height:134px;margin:1px;}

/* mini vedio */
#miniVedioContainer {padding:15px 25px 20px;}
#miniVedioContainer ul {margin:14px 0 0 2px;}
#miniVedioContainer ul li {margin-bottom:20px; border-bottom:1px solid #e4e4e4;}
#miniVedioContainer h2 {position:relative;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4; background-color:#f5f5f5;color:#000;font-size:14px;padding:8px 0 8px 0;}
#miniVedioContainer h2 a{color:#000;padding-left:58px;}
#miniVedioContainer h2 span {position:absolute;top:10px;left:11px;display:block;width:37px;height:13px;background:url('../images/icCategory.gif') no-repeat;text-align:center;font-size:10px;color:#FFF;}
#miniVedioContainer .date {position:relative;float:right;margin:-22px 14px 0 0;padding-left:6px;color:#7c7c7c; font-size:9px; }
#miniVedioContainer .player {padding:10px 0;text-align:center;}
#miniVedioContainer p.text {font-size:11px; padding:0 10px 20px;}

/* mini Document */
#miniDocumentContainer {padding:15px 25px 20px;}
#miniDocumentContainer table {width:610px; margin:14px 0 0 2px; border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;}
#miniDocumentContainer thead th {border-bottom:1px solid #e4e4e4; background-color:#f5f5f5; padding:9px 0 12px;}
#miniDocumentContainer tbody td {padding:4px 0;}
#miniDocumentContainer .num {width:68px;font-size:9px;text-align:center; padding-top:6px;}
#miniDocumentContainer .title {width:415px; color:#000; font-size:10px; padding-top:6px;}
#miniDocumentContainer .title a {color:#000;}
#miniDocumentContainer .date {width:51px; font-size:9px;text-align:center; padding-top:6px;}
#miniDocumentContainer .file {width:76px; text-align:center;}

/*
table {border-collapse:collapse;padding:0;empty-cells:show;}
table th, table td {margin:0;padding:0;}
*/
